import { ComponentFixture, TestBed } from '@angular/core/testing';

import { OrdersEmployeeComponent } from './orders-employee.component';

describe('OrdersEmployeeComponent', () => {
  let component: OrdersEmployeeComponent;
  let fixture: ComponentFixture<OrdersEmployeeComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [OrdersEmployeeComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(OrdersEmployeeComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
